body{
  font-family: 'Droid Sans', 'Helvetica', Arial, sans-serif;
    background-color:#9866E8;
    font-style: italic;
    color: blue;
}

#latlng{
  display: block;
  margin: 0;
  padding: 0;
  position: absolute; /* posición absoluta a navegador */
  top: 0;             /* ajusta a borde de navegador */
  left: 0;
  right: 0;
  height: 50px;
}

#map{
  display: block;
  margin: 0;
  padding: 0;
  position: absolute; /* posición absoluta a navegador */
  top: 130px;      /* 50px debajo de borde de navegador */
  left: 0;        /* ajusta a borde de navegador */
  right: 0;
  bottom: 0;
  background: rgba(0,255,0,0.5); /* verde si no hay mapa */
}
/*#posicion {
       
    background-color:blue;
    margin-left: 410px;
    color: azure;
    position: absolute;
}*/
#geo-title {
  position: absolute;
  margin: 0;
  padding: 0;
  left:2em;
  right: 0;
  top:0;
   
} 
#posicion{
  padding: 1em;
  border-radius: 35%;
  color: #fff;
  background-color: purple; 
} 